.certifyingCentreComboColumnTitle, .certifyingCentreComboColumnValue {
    font-size:12px;
}

.certifyingCentreComboColumnTitle {
    width:30%;
}

.certifyingCentreComboColumnValue {
    width:70%;
}

.certifyingCentre {
    border: 0;
    width:100%;
}

.innerCellElement, .innerCellElement-dis {
    width:100%; /* �� ���� ��� ��������������! ������ ����� ����� ���������� ���� ����� */
    /* ������� ��� IE ��� ����������� INPUT text ��������� */
    _width: expression(calcInputWidthForIE(this));
}

.readOnlyElement, .readOnlyElement-dis {
    background-color:lightgray !important;
    color: black !important;
}

.viewInfo {
    font-style:italic;
}

.defaultValueForm, .requestForm, .editUserInfoForm {
    border: 0;
    width:100%;
    padding: 0;
}

.searchRequestForm {
    border: 0;
    width:550px;/*55%;*/
    padding: 0;
}

.loginForm {
    border: 0;
    width:60%;
    padding-left:5px;
    padding-right:5px;
}

.defaultValueFormLabel, .defaultValueFormValue,
.userRegistrationFormLabel, .userRegistrationFormValue,
.requestFormLabel, .requestFormValue,
.loginFormLabel, .loginFormValue, .label4Columns, .value4Columns,
.searchRequestLabel, .searchRequestValue,
.editUserInfoFormLabel, .editUserInfoFormValue,
.checkBoxLabel, .checkBoxValue {
    font-size:12px;
    vertical-align:middle !important;
}

.defaultValueFormLabelTop, .defaultValueFormValueTop {
    font-size:12px;
    vertical-align:top !important;
}

.fillSolidDatTbl {
    border-top: 1px solid #d3d3d3 !important;
    border-left: 1px solid #d3d3d3 !important;
    border-right: none !important;
    border-bottom: none !important;
}

.fillSolidDatTblRow {
    background-color: #f5f5dc;
}

.fillSolidDatTblCol, .fillSolidDatTblCol1, .fillSolidDatTblCol2 {
    border: none !important;
    text-align: left;
    padding:5px;
}

.selectedDatTblCol {
    padding: 0 !important;
}

.selectedDatTblText {
    padding: 7px 5px !important;
}

.valign-middle td {
	vertical-align:middle !important;
}

.valign-top {
    vertical-align:top !important;
}

.userRegistrationFormLabel label, .requestFormLabel label {
    font-weight:normal;
    padding-left:10px;
}

.requestFormLabel, .requestFormValue {
    padding-top:2px;
    padding-bottom:2px;
}

.checkBoxLabel {
    /*width:auto;*/
}

.checkBoxValue {
    width:20px;
}

.defaultValueFormLabel, .requestFormLabel, .loginFormLabel,
.searchRequestLabel, .defaultValueFormLabelTop {
    width:35%;
}

.defaultValueFormValue, .requestFormValue, .loginFormValue,
.searchRequestValue, .defaultValueFormValueTop {
    width:65%;
}

.userRegistrationForm {
    border: 0;
    width:100%;
    padding: 0;
}

.userRegistrationFormLabel {
    min-width:25%;
    white-space:nowrap;
}

.userRegistrationFormValue {
    width:75%;
}

.searchReestrLabel {
    width: 25%;
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
}

.searchReestrValue {
    width: 75%;
    height:25px;
    vertical-align:middle;
}

.editUserInfoFormLabel {
    width:35%;
}

.editUserInfoFormValue {
    width:65%;
}

.label4Columns {
	width:15%;
	padding-right:10px;
}
.value4Columns {
	width:35%;
	padding-right:10px;
}

/* components */
/* pgz:valueChooser */
.valueChooser {
    width: 75%;
}
.valueChooserButtons td {
    padding-right: 1em;
}

.valueChooserInput {
    width: 100%;
}
.valueChooserItems {
    width: 100%;
}

.valueChooserItemsCol1 {
    width: 60%;
}
.valueChooserItemsCol2 {
    width: 30%;
}
.valueChooserItemsCol3 {
    width: 10%;
}
/* EO pgz:valueChooser */
/* EO components */

.inputHint {
    font-style:italic;
}

.password {
    background-color:lightgray;
}

.changed_password {
    background-color:white;
    /*border: solid red thin;*/
}

.column50 {
	width:50%;
}

.defaultFieldSet {
    border:1px solid !important;
    padding:0 0 5px 0;
    margin-bottom:6px;
}

.noBorderFieldSet {
    border: 0px;
    padding:0 0 5px 0;
    margin-bottom:6px;
}

.defaultLegend {
    margin-left: 5px;
}

.link {
	text-decoration:underline;
}

.defaultBlockLabel {
    font-weight:bold;
}

.simple-table td{
	padding-right:20px;
	padding-bottom:5px;
}
/* ??? Start */

/* form controls */
.rnp-form .iceInpTxtArea-dis {
    border: 1px solid #d9d9d9;
    background: #FFF;
    padding: 3px;
    color: #6F6F6F;
    font: 11px tahoma;
    cursor: default;
    margin: 0;
}
.rnp-form .iceInpTxtArea {
    margin: 0;
}

.rnp-form .iceInpTxt-dis,
.rnp-form .iceInpSecrt-dis,
.rnp-form .iceSelInpDateInput-dis {
    background: #FFF;
    color: #6F6F6F;
    cursor: default;
    margin: 0;
    padding: 0 3px 3px;
    border: 1px solid #d9d9d9;
}

.rnp-form .iceSelOneMnu-dis,
.rnp-form .iceSelMnyLb-dis,
.rnp-form .iceSelMnyMnu-dis,
.rnp-form .iceSelOneLb-dis {
    background: #FFF;
    color: #6F6F6F;
    cursor: default;
    border: 1px solid #d9d9d9;
    font: 11px tahoma;
    padding: 1px;
    margin: 0;
}

.rnp-form .iceSelBoolChkbx,
.rnp-form .iceSelBoolChkbx-dis {
    background: #FFF;
    margin: 0;
    padding: 0;
}

/* menu */
ul.listMenu {
    margin: 3px 0 5px 2px;
    white-space: nowrap;
}
ul.listMenu li {
    display: inline;
    margin: 0 5px 0 0;
}
ul.listMenu li a,
ul.listMenu li span {
    text-decoration: none;
	text-align: right;
	font-size: 11px;
    color: #4878B2;
    font-family: Arial,Helvetica,sans-serif;
}
ul.listMenu li.selected a,
ul.listMenu li.selected span {
    font-weight: bold;
}
ul.listMenu li.selected a {
    text-decoration: underline;
}
ul.listMenu li a:hover {
    text-decoration: underline;
}

/* form table */
table.form-table {
    width: 100%;
}
table.form-table td.header-actions {
    padding-bottom: 10px;
}
table.form-table td.footer-actions {
    padding-top: 10px;
    text-align: left;
}
table.form-table td.header-actions input,
table.form-table td.footer-actions input,
table.form-table td.section-header div.subheader-actions input {
    height: auto;
    margin-right: 5px;
}

table.form-table td.section-header {
    font-weight: bold;
    padding: 5px 0 10px 20px;
}
table.form-table td.section-header span {
    text-decoration: underline;
}
table.form-table td.section-header div.subheader-actions {
    display: inline;
    padding-left: 40px;
}

table.form-table td.section-header .header-actions {
}

table.form-table td.label,
table.form-table td.field,
table.form-table td.field-def {
    padding-bottom: 5px;
}
table.form-table td.label {
    padding-right: 10px;
    width: 300px;
}
table.form-table td.label span {
    color: #000000;
}

table.form-table .hint {
    color:#8F8F8F !important;
    font-size:0.8em;
}

table.form-table td.field input,
table.form-table td.field select,
table.form-table td.field textarea {
    width: 100%;
}
table.form-table td.field textarea {
    overflow: auto;
}
table.form-table td.field label,
table.form-table td.field label.dis {
    font-weight: normal;
}
table.form-table td.field label {
    color: #000000;
}
table.form-table td.field label.dis {
    color: #ABABAB;
}

table.form-table td.field table.subfield-table {
    width: 100%;
}
table.subfield-table {
    width: 100%;
}
table.subfield-table div.fields {
    padding-top: 3px;
    white-space: nowrap;
}

div.field input,
div.field select,
div.field textarea {
    width: 100%;
}
div.field,
div.field-def {
    padding-bottom: 2px !important;
}
div.fields input {
    width: auto !important;
    margin-left: 0 !important;
    *margin: -3px auto auto -4px !important;
}
div.fields label {
    padding-left: 3px;
}

table.files td {
    padding: 0 0 5px 10px;
}
table.files td.download {
    padding-left: 0;
    width: 14px;
}
table.files td.download img {
    border: 0;
}
table.files td.file-name {
    width: 200px;
}

/* calendar */
input.calbtn {
    padding: 0;
    width: 18px;
    height: 18px;
    background-image: url('../calendar/calbtn.gif');
    border: 0;
}

/* popup panels */
.popup span {
    font-weight: bold !important;
    color: #666666 !important;
}

/* required */
.required {
    color: red !important;
    font-weight: bold !important;
}

/* utils */
.dateCol {
    width: 60px;
}

.bold {
    font-weight: bold !important;
}

.rnp-cnt-form a.iceLink {
    text-decoration: none;
    font-weight: normal;
    font-size:11px;
    background: none;
    border: none;
    color:#4878B2;
}

.rnp-cnt-form span.iceMnuPopVrtItemLabel {
    padding-bottom:0pt;
    padding-top:0pt;
    vertical-align:middle;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
    text-decoration:none;
    padding-left: 7px;
}

/* ??? End */

.alertMessage {
    color:red !important;
    font:larger !important;
}

.changedOrganizationInput {
    color:red !important;
    font-weight:bolder !important;
}

.centeredTableCell {
    text-align:center !important;
    vertical-align:middle !important;
}

.sublist {
    margin-left:30px;
}

.sublist2 {
    margin-left:50px;
}

.tableHeader {
    margin-top:5px;
    /*margin-bottom:5px;*/
}

.searchResultcolComplaint11 {
    width:20%;
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
}

.searchResultcolComplaint12 {
    width:70%;
    height:25px;
    white-space:nowrap;
    vertical-align:middle;
}

.btnBlue {
    width:108px;
    height:26px;
    font-weight:bold;
    background-image:url('/theme/css-images/blue_btn.gif');
    color:white;
    border:0;
    font-size:12px;
}

.disabled_text-dis {
 background-color: RGB(212, 208, 200);
 font-size: 120%;
 font-weight: bold;
 width: auto;
}

.searchResultcolComplaints2 {
    padding-left:15px;
    vertical-align:top;
}

.inputChanged_true{
    background-color:antiquewhite;
}

.inputChanged1_true{
    color:red;
}

.iceDatTblColComplaint, .iceDatTblCol1Complaint, .iceDatTblCol2Complaint{
/*was column, column1, column2, column3*/
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
    padding:5px;
    vertical-align:top;
}

.rnpReportDatTbl {
    border-collapse: collapse;
    border: none;
    border-left: 1px solid #d9d9d9;
    margin: 0;
    margin-top: 10px;
}

.rnpReportDatTbl table {
    border-collapse: collapse;
    text-align: center;
}

.rnpReportDatTbl th {
    text-align: center;
    vertical-align:middle;
    font: 11px tahoma;
    color: #484848;
    font-weight: bold;
    background-color:white;
    border: 1px solid #d9d9d9;
}

.rnpReportDatTbl td {
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    padding:5px;
}

table.form-table-rnp {
    width: 100%;
    background-color: #DFECF6;
}
table.form-table-rnp td {
    border-spacing:2px;
    border-color:white;
    margin-top: 1px;
    margin-right: 1px;
    margin-left: 1px;
    margin-bottom: 1px;;
    padding: 1px;
}
table.form-table-rnp td.header-actions {
    padding-bottom: 10px;
}
table.form-table td.footer-actions {
    padding-top: 10px;
    text-align: left;
}
table.form-table-rnp td.header-actions input,
table.form-table-rnp td.footer-actions input,
table.form-table-rnp td.section-header div.subheader-actions input {
    height: auto;
    margin-right: 5px;
}

table.form-table-rnp td.section-header {
    font-weight: bold;
    padding: 5px 0 10px 20px;
}
table.form-table-rnp td.section-header span {
    text-decoration: underline;
}
table.form-table-rnp td.section-header div.subheader-actions {
    display: inline;
    padding-left: 40px;
}

table.form-table-rnp td.section-header .header-actions {
}

table.form-table-rnp td.label,
table.form-table-rnp td.field,
table.form-table-rnp td.field-def {
}
table.form-table-rnp td.label {
    width: 300px;
}

table.form-table-rnp td.field input,
table.form-table-rnp td.field select,
table.form-table-rnp td.field textarea {
    width: 100%;
}
table.form-table-rnp td.field textarea {
    overflow: auto;
}
table.form-table-rnp td.field label,
table.form-table-rnp td.field label.dis {
    font-weight: normal;
}

table.form-table-rnp td.field table.subfield-table {
    width: 100%;
}

table.form-table-rnp td.label_rnp {
    font-weight: bold;
}
table.form-table-rnp td.label_rnp {
    width: 300px;
    font-weight: bold;
}
table.form-table-rnp td.label_rnp span {
    color: #4878B2;
    font-weight: bold;
}

table.form-table-rnp td.field label_rnp {
    font-weight: bold;
}
table.form-table-rnp td.field label_rnp {
    color: #4878B2;
    font-weight: bold;
}

table.form-table td.field input.disabled_font,
table.form-table td.field textarea.disabled_font{
    color: #6F6F6F;
}

.iceDatTbl th {
	padding-left:1em;
	padding-right:1em;
	text-align:center;
}
.iceDatTbl.searchTableNoPadding th {
    padding-left:0;
    padding-right:0;
    text-align:center;
}

.iceDatTblCol1.searchTableNoPaddingCol1, .iceDatTblCol2.searchTableNoPaddingCol2 {
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    text-align: left;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:0;
    padding-right:0;
}

table.no-header {
	border-top: 1px solid #CCCCCC;
}

.iceSelInpDatePopup {
	vertical-align: middle !important;
}

.border-table {
    border: 1px solid black;
    border-collapse: collapse;
}

.border-table th, .border-table td {
    border: 1px solid black;
}

.not-border, .not-border th, .not-border td, .not-borderRow1, .not-borderRow2 {
    border-width: 0px !important;
}

.noDecorationTbl {
    border-width: 0 !important;
}

.noDecorationTblCol1, .noDecorationTblCol2, .noDecorationTblRow1, .noDecorationTblRow2, .noDecorationTblCol1 {
    background: none !important;
    border-width: 0 !important;
    padding: 2px !important;
}

.noDecorationTbl .nobr {
    text-align : left;
}

.noDecorationTbl label.iceSelOneRb{
    padding-left: 5px;
    vertical-align: middle;
}

.noDecorationTbl td, .noDecorationTbl span, .noDecorationTbl span input, .noDecorationTbl span label {
    vertical-align:middle;
    text-align: left;
}

.noDecorationTbl span {
    height:100%;
    white-space:nowrap;
}

.noDecorationInnerInput td{
    padding-left : 20px;
}

.modal .specialTeg table {
    margin-top: 0px;
}

td span.iceOutTxt{
    /*font-weight: bold;*/
    margin: 0px 0px 1px;
}

.noDecorationTbl .nobr span.iceOutTxt {
    display: inline;
}

.centered-column {
    text-align:center !important;
}

.default-column {

}

/*����� ��� ������ � "���������������" ������ ����� � �������*/
table.fixed_table {
    table-layout: fixed;
    overflow: hidden;
    word-wrap: break-word;
}

.lotTableColumn1, .lotTableColumn2, .lotTableColumn3, .lotTableColumn4 {
    text-align: left;
    vertical-align: top;
}

.search-panel-blue {
    background-color: RGB(223, 236, 246);
}

.linkMenuArrow {
    border: 1px solid transparent;
    cursor: pointer;
    margin-left: 5px;
}

.linkMenuArrowHighlighted {
    border: 1px solid #a9a79b;
    cursor: pointer;
    margin-left: 5px;
}

.fullwidth {
    width: 100%;
}

.usersAdministrationLeftSide {
    text-align: right;
    width: 25%;
}

#disableFrame {
    z-index: 30000;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    opacity: 0.01;
    filter: alpha(opacity=1);
    background-color:#FFFFFF;
}

.section {
    width: 100%;
}

.sectionHeader, .sectionHeaderImage {
    background-color: #4C6C97 !important;
    text-indent: 10px;
    padding: 2px !important;
    text-align: left !important;
    width: 100%;
}

.sectionHeaderImage {
    padding-left: 12px;
    padding-top: 0;
    padding-bottom: 0;
}

.sectionMain {
    width: 100%;
}

.sectionHeaderText, .sectionCollapseHeaderText {
    color: white !important;
    font-weight: bold !important;
}

.sectionCollapseHeaderText {
    cursor: pointer;
}

.sectionLeft {
    width: 3%;
}

.sectionBody {
    width: 97%;
}

.normalFontWeight {
    font-weight: normal !important;
}

.nowrap {
   vertical-align:middle;
   white-space: nowrap;
}

.widthAuto, .widthAutoMiddle {
    width: auto;
}

.width5, .width5Center, .width5Top {
    width: 5%;
}

.width9Top {
    width: 9%;
}

.width10, .width10Top {
    width: 10%;
}

.width13Top  {
    width: 13%
}

.width14Top {
    width: 14%;
}

.width15, .width15Top {
    width: 15%;
}

.width16, .width16Top {
    width: 16%;
}

.width17Top {
    width: 17%;
}

.width18Top {
    width: 18%;
}

.width20, .width20Top {
    width: 20%;
}

.width22, .width22Top {
    width: 22%;
}

.width25, .width25Top {
    width: 25%;
}

.width27Top {
    width: 27%;
}

.width33 {
    width: 33%;
}

.width35Top {
    width: 35%;
}

.width40, .width40Top {
    width: 40%;
}

.width40px {
     width: 40px;
}

.width50 {
    width: 50%;
}

.width53 {
    width: 53%;
}

.width67 {
    width: 67%;
}

.width75 {
    width: 75%;
}

.width78, .width78Top {
    width: 78%;
}

.width95 {
    width: 95%;  
}

.width100, .width100Top, .width100Left, .width100TopLeft, .width100Middle, .width100Collapse {
    width: 100%;
}

.width15px, .width15pxTop {
    width: 15px;
}

.widthAllTable100 table {
    width: 100%;
}

.valignTop, .centerTop, .width5Top, .width9Top, .width10Top, .width13Top, .width14Top, .width15Top, .width16, .width16Top, .width17Top, .width18Top, .width20Top, .width22Top, .width25Top, .width27Top, .width35Top, .width40Top, .width78Top, .width100Top, .width100TopLeft, .width15pxTop {
    vertical-align: top !important;
}

.valignMiddle, .width100Middle, .widthAutoMiddle {
    vertical-align: middle !important;
}

.alignCenter, .centerTop, .width5Center {
    text-align: center !important;
}

.alignLeft, .width100Left, .width100TopLeft {
    text-align: left !important;
}

.alignRight {
    text-align: right;
}

.borderCollapse, .width100Collapse {
    border-collapse: collapse;
}

.tabsContent {
    width: 100%;
    border: 1px solid #4878B2;
    border-top-width: 0;
}

.leftRightLine {
    border-left: 1px solid #4878B2;
    border-right: 1px solid #4878B2;
}

.bottomLine {
    width: 100%;
    border-bottom: 1px solid #4878B2 !important;
}

.non-russian {
	color: red;
}

.detailsHeader{
    font-weight: bold;
    margin-bottom: 5px;
}

.detailsLabel{
    margin-left: 20px;
    margin-right: 5px;
}

.detailsErrorValue{
    margin-left: 40px;
}

.btnAuto {
    background-image:url(../theme/css-images/blue_btn.gif);
    border: 0px solid white;
    color: white;
    font-size: 12px;
    font-weight: bold;
    height: 26px;
    padding: 0 30px;
    width: auto;
}

textarea {
	overflow: auto;
}

.red {
    color: red;
}

.black {
    color: black;
}

div.errorRed {
    color: red;
    position: absolute;
    font-weight: normal;
}

div.errorRed2 {
    color: red;
    font-weight: normal;
}

div.errorRed3 {
    color: red;
    position: absolute;
    font-weight: normal;
    padding-top: 4px;
}

.period-col {
	padding-right:5px;
	vertical-align:middle;
}

.selectedRow{
    cursor: pointer;
}

* html .maxHeight500 {
    height: expression( this.scrollHeight > 499 ? "500px" : "auto" ); /* sets max-height for IE */
}

.active-order-info {
    font-weight: bold;
}

.inactive-order-info {
    filter: alpha(opacity=60);
    opacity:0.6;
}

.modification-col-status {
}

.modification-col-date {
    width:90px;
}

.dictonaryExportHeader{
    text-align: center;
    font-weight: bold;
}

.dictonaryExportFooter{
    vertical-align: top;
}







.searchHalfRow{
    float: left;
    width: 50%;
    margin-bottom: 5px;
}

.searchLabel1{
    width: 180px;
    float: left;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

.searchLabel2{
    width: 80px;
    float: left;
    margin-left: 40px;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
}

.searchInputContainer1{
    margin-left: 180px;
    display: block;
}

.searchInputContainer2{
    margin-left: 120px;
    display: block;
}

.searchInput{
    width: 100%;
}

.dateStyly {
    vertical-align: top !important;
    padding-top: 2px;
}

.regionSearchBlock {
	border: solid 1px #cccccc;
	width: 300px;
	height: 150px;
	overflow-y: auto;
	overflow-x: hidden;
	background-color: white;
    text-align: left;
    white-space: nowrap;
}

.agencyBorderTable tr td{
    text-align:left;
    padding:0px;
    border:1px black solid;
}

.agencyTable {
    width:100%;
}

.agencyTable thead {
    color:white;
    background-color: rgb(40, 94, 166) !important;;
}

.linkStyle {
    cursor: pointer;
}

.headerStyle{
    font-weight: bold;
}

.trSolidLine td {
    border-top:1px solid rgb(40, 94, 166);
}

.expandHeader {
    background-color: rgb(40, 94, 166);
    color: #ffffff;
}

.rowPaddingBot20 {padding-bottom: 20px;}

.agencyPlansLeftPadding {
    padding-left: 60px !important;
}

.displayTableEmptyData {
    padding-left: 10px !important;
    padding-top: 10px !important;
}

#fancy-title { text-align: left; }

#fancy-title b { display: block; margin-right: 80px; }

#fancy-title span { float: right; }

table.period-container {
	width: 600px;
	margin-left: 20px;
}

table.period-container td {
	vertical-align: top;
	padding-right: 5px;
}

table.period-container td.label-container {
	padding-top: 4px;
}

table.period-container td span {
	white-space: nowrap;
}

table.period-container input.datepicker {
	width: 200px;
}

.opaqueLayer {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    filter: alpha(opacity = 0);
    background-color: #000000;
    z-Index: 1900;
}

.greyOpaqueLayer {
    display: none;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.1;
    filter: alpha(opacity = 10);
    background-color: #000000;
    z-Index: 1900;
}

.alert-warning {
	margin-bottom: 10px;
	padding: 8px 35px 8px 15px;
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	border-radius: 4px;
	color: #8a6d3b;
	font-size: 14px;
	text-align: center;
}

.alert-warning button.close {
	float: right;
	position: relative;
	top: -2px;
	right: -21px;
	margin: 0 6px 8px 0;
	padding: 0;
	background: 0 0;
	border: 0;
	color: #666666;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	cursor: pointer;
	text-shadow: 0 1px 0 #fff;
	opacity: .2;
	filter: alpha(opacity=20);
}
.tableHeaderSecondRow {
    background-color: #dddddd;
}